[Unit]
Description=meek service
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
Restart=always
Environment="TOR_PT_MANAGED_TRANSPORT_VER=1"
Environment="TOR_PT_SERVER_BINDADDR=meek-0.0.0.0:2000"
Environment="TOR_PT_SERVER_TRANSPORTS=meek"
Environment="TOR_PT_EXTENDED_SERVER_PORT=127.0.0.1:6000"
Environment="TOR_PT_AUTH_COOKIE_FILE=/srv/bridges.torproject.org/cookie.dat"
LimitNOFILE=10240
LimitNOFILESoft=10240
ExecStart=/srv/bridges.torproject.org/bin/meek-server --disable-tls

[Install]
WantedBy=default.target
